holidays:
  # @attrib https://en.wikipedia.org/wiki/Public_holidays_in_Panama
  # @attrib https://es.wikipedia.org/wiki/Anexo:Festividades_y_celebraciones#Panam.C3.A1
  # @source http://www.legalinfo-panama.com/legislacion/laboral/codtrabA1.pdf
  PA:
    names:
      es: Panamá
      en: Panama
    dayoff: sunday
    langs:
      - es
    zones:
      - America/Panama
    days:
      01-01 and if sunday then next monday:
        substitute: true
        _name: 01-01
      01-09 and if sunday then next monday:
        substitute: true
        name:
          en: Martyrs' Day
          es: Día de los Mártires Caídos en la Gesta Patriótica
      easter -48:
        _name: easter -48
        type: observance
      easter -47:
        _name: easter -47
      easter -2:
        _name: easter -2
      05-01 and if sunday then next monday:
        substitute: true
        _name: 05-01
      07-01 every 5 years since 2014:
        name:
          en: Presidential Inauguration
      11-03 and if sunday then next monday:
        substitute: true
        name:
          en: Separation Day (from Columbia)
          es: Día de la Separación (de Colombia)
      11-10 and if sunday then next monday:
        substitute: true
        name:
          es: Primer Grito de Independencia
      11-28 and if sunday then next monday:
        substitute: true
        _name: Independence Day
      12-08 and if sunday then next monday:
        substitute: true
        _name: Mothers Day
      12-25 and if sunday then next monday:
        substitute: true
        _name: 12-25

